/* 
  Localizable.strings
  DrCleaner2

  Created by itis on 4/2/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro
*/


//new version notification
"newVersion.notification.title.global" = "Update to newest version";
"newVersion.notification.content.global" = "Download new version of %@ from the Mac App Store.";
"newVersion.notification.title.jp" = "Upgrade to Light Cleaner"; // Only for DrCleaner JP
"newVersion.notification.content.jp" = "Download Light Cleaner from the Mac App Store."; // Only for DrCleaner JP
"newVersion.notification.button.ok" = "OK";
"newVersion.notification.button.cancel" = "Cancel";


//Auto start notifcation
"autostart.notification.title" = "Auto-start %@ at login";
"autostart.notification.content.memory" = "Running %@ helps you clean junk files on your Mac.";
"autostart.notification.content.app" = "Running %@ deeply removes junk files from uninstalled Apps.";
"autostart.notification.content.disk" = "!Running Cleaner One removes junk files from disk.";
"autostart.notification.confirm.button" = "Confirm";
"autostart.notification.later.button" = "Later";
"autostart.notification.later.button0" = "Remind Me Later";
"autostart.notification.later.button1" = "Don't Remind Me";

//Detect iOS notification
"iosdetect.notification.title" = "Cleaner One for iOS is coming!";
"iosdetect.notification.content" = "You can clean up 2 GB or more of storage space without deleting any apps.";
"iosdetect.notification.download.button" = "Download";
"iosdetect.notification.cancel.button" = "Cancel";

//Promotion window
"promotion.rate.window.title" = "Rate Me";
"promotion.rate.descriptionTitle" = "Please rate %@ and leave a comment";
"promotion.rate.description" = "Would you mind taking a moment to rate %@ on the App store? Thank you for your support!";
"promotion.rate.descriptionJP" = "Rate and comment on the App store. Your comments help us improve %@! Thank you for your support.";
"promotion.rate.ok.button" = "Rate";
"promotion.rate.cancel.button" = "No, thanks";

"promotion.support.window.title" = "Help Us";
"promotion.support.description" = "Your comments help us improve. \nWould you mind sharing your experience with us or providing us some suggestions to make %@ better? Thank you for your support.";
"promotion.support.ok.button" = "Go to Comment";
"promotion.support.cancel.button" = "No Thanks";

//share to friends window
"share.win.info.title" = "Tell your friends about %@";
"share.win.info.description" = "%@ can work hard to keep your friends’ Mac clean and safe as well! ";
"share.win.info.wording" = "Share recommendation on:";
"share.win.facebook.content" = "%@ really helped speed up my Mac. It cleared all the junk off my hard drive too. Anyone with a Mac should get this app!";
"share.win.twitter.content" = "%@ made me feel like I have a brand new Mac again. Less waiting, more disk space, so easy. If you have a Mac, get this app.";
"share.win.weibo.content" = "用%@清理了一下我的Mac电脑，整个人顿时神清气爽……有Mac的都来试试吧！";
"share.win.email.subject" = "Checkout the %@ App for Mac cleaning";
"share.win.email.content" = "Hi,\n\nI'm already using %@, and it just feels great knowing that my Mac is clean, safe and optimized.\n\nIf you are looking for an all-in-one app for optimizing Mac, saving disk space, and plus more, this program is the best choice.\n\nJust check more info here: %@";

//Preference window
"preference.tab.general" = "General";
"preference.tab.scheduleScan" = "Scheduled Scan";
"preference.tab.notification" = "Notifications";
"preference.tab.memory" = "Memory";
"preference.tab.duplicate" = "Duplicates";
"preference.tab.others" = "Other";
"preference.tab.excludeList" = "Ignore Lists";
"preference.tab.autoSelectList" = "Auto Select";

// general tab
"preference.general.showDropbox" = "Show Dropbox Scanner widget element";
"preference.general.showBattery" = "Show battery widget element";

// schedule scan
"preference.scheduleScan.enableVS" = "Enable scheduled vulnerability scan";
"preference.scheduleScan.weekly" = "Weekly";
"preference.scheduleScan.monthly" = "Monthly";
"preference.scheduleScan.on" = "on";
"preference.scheduleScan.at" = "at";
"preference.scheduleScan.dayTip" = "For months that do not have the 29th, 30th, or 31st, scans start on the last day of the month.";
"preference.scheduleScan.sunday" = "Sunday";
"preference.scheduleScan.monday" = "Monday";
"preference.scheduleScan.tuesday" = "Tuesday";
"preference.scheduleScan.wednesday" = "Wednesday";
"preference.scheduleScan.thursday" = "Thursday";
"preference.scheduleScan.friday" = "Friday";
"preference.scheduleScan.saturday" = "Saturday";

// notification tab and notification content
"preference.notification.lowBattery" = "Notify me when battery charge drops below";
"notification.lowBatteryTitle" = "Low Battery";
"notification.lowBatteryDesc" = "Plug in your power adapter as soon as possible.";

//Exclude List tab
"excludelist.message" = "Specify folders or files that the following features should not scan:";
"excludelist.select" = "Select";
"excludelist.folders" = "Folders";
"excludelist.files" = "Files";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "High Priority";
"autoSelect.tab.neverSelect" = "Low Priority";
"autoSelect.description.alwaysSelect" = "\nDuplicate files in these folders have higher priority for deletion:";
"autoSelect.description.neverSelect" = "\nDuplicate files in these folders have lower priority for deletion:";
"autoSelect.alert.SigleTitle" = "The '%@' item already belongs to the ${LIST_NAME} List";
"autoSelect.alert.SigleMessage" = "The same item cannot be on both lists. Would you like to move this item to the current list?";
"autoSelect.alert.MultipleTitle" = "Selected items already belong to the %@ List";
"autoSelect.alert.MultipleMessage" = "The same items cannot be on both lists. Would you like to move these items to the current list?";
"autoSelect.alert.swithList" = "Yes";
"autoSelect.alert.cancel" = "No";

// Only for DrCleaner Pro
"preference.ga.description" = "For details, please refer to our %@.";
"preference.ga.description.link" = "privacy policy";

//Main Menu
"mainmenu.about" = "About %@";
"mainmenu.preferences" = "Preferences…";
"mainmenu.close" = "Close";
"mainmenu.quit" = "Quit %@";
"mainmenu.hide" = "Hide %@";

// Feedback, Only for DrCleaner Pro
"feedback.da.description" = "Before you sending your email address, please read our %@ and accept it.";
"feedback.da.description.link" = "privacy policy";

// Feedback, for DrCleaner and DrCleaner Pro
"feedback.category.index0" = "Please select category";
"feedback.category.index1" = "Feature request";
"feedback.category.index2" = "Bug report";
"feedback.category.index3" = "Other";
"feedback.button.tryAgain" = "Try Again";
"feedback.send.failed.title" = "Report could not be sent due to a connection problem.";
"feedback.send.failed.content" = "Please check your Internet connection or firewall settings and try again.";
"feedback.collect.desc" = "Send anonymous diagnostic data, such as logs and crash reports, to help Trend Micro troubleshoot the cause of your issue.";
"feedback.collect.iap.desc" = "Send anonymous diagnostic data, such as logs, crash reports, in-app purchases, to help Trend Micro troubleshoot the cause of your issue.";
"feedback.collect.popover.desc" = "Provide anonymous diagnostic data can help our support team solve problems you may be having. The data you send will be used for troubleshooting purposes only.";
"feedback.collect.popover.log" = "Logs";
"feedback.collect.popover.crash" = "Crash report";
"feedback.collect.popover.IAP" = "In-App Purchases";
"feedback.alert.button.cancel" = "No, I'll provide email";
"feedback.alert.button.ok" = "Yes, send anyway";
"feedback.alert.message" = "Email address not provided";
"feedback.alert.text" = "We cannot contact you without your email address. Do you still want to send feedback?";
//IAP View
"feedback.receipt.word" = "purchase_token=";
"feedback.defaults.word" = "receipt_file=";
"feedback.token.word" = "purchase_info=";

//Trash Album name
"album.trash.name" = "Duplicate Files Results";

//local schedule notification
"notification.schedule.title" = "It's time to clean your Mac";
"notification.schedule.message" = "Launch %@ to help you clean your Mac.";
"notification.schedule.button" = "Launch";
"notification.schedule.close" = "Close";

// Advance view
"advance.btn.scan.duplicate" = "Scan Duplicate Files";
"advance.btn.view.apps" = "View All Applications";
"advance.btn.view.apps.total" = "View All %@ Applications";

// Freatue view
"showAllBtn.title" = "All";
"showSelectedBtn.title" = "Selected";
"ShowWhiteListBtn.title" = "Ignore list";

// Main window
"mainWin.upgradeBtn" = "Upgrade";
"mainWin.upgradeBtn.remove" = "Upgrade to remove";
"mainWin.startoverBtn" = "Start Over";

// TouchBar
"mainWin.touchbar.quickmenuBtn" = "Quick Menu";

// Open Pro
"alert.pro.installed.title" = "Cleaner One Pro has already been installed.";
"alert.pro.installed.description" = "We have detected that you have installed Cleaner One Pro. Click \"Open\" to launch the Pro Version.";
"alert.pro.installed.open" = "Open";
"alert.pro.installed.cancel" = "Cancel";

"notification.pro.installed.title" = "Cleaner One Pro is ready to use.";
"notification.pro.installed.description" = "Click \"Open\" to launch the Pro version and quit Cleaner One.";
"notification.pro.installed.open" = "Open";
"notification.pro.installed.cancel" = "Cancel";

// Open Cleaner One
"alert.higher.upgrade.title" = "Upgrade to Cleaner One Pro";
"alert.higher.installed.title" = "Cleaner One Pro has already been installed.";
"alert.higher.installed.description" = "We have detected that you have installed Cleaner One Pro. Click \"Open\" to launch the Pro version.";
"alert.higher.installed.open" = "Open";
"alert.higher.installed.cancel" = "Cancel";

// full disk access
"grantFullDiskAccess.healthCheck" = "Please authorize full disk access so we can help you with a full health check.";
"grantFullDiskAccess.junkFile" = "Please authorize full disk access so we can help you scan for more junk files.";
"grantFullDiskAccess.bigFile" = "Please authorize full disk access so we can help you scan for more big files.";
"grantFullDiskAccess.fileManager" = "Please authorize full disk access so we can build a more complete visual disk map for you.";
"grantFullDiskAccess.appManager" = "Please authorize full disk access so we can help you scan for more applications.";
"grantFullDiskAccess.duplicateFile" = "Please authorize full disk access so we can help you scan for more duplicate files.";
"grantFullDiskAccess.trashCan" = "Please authorize full disk access to allow scanning of the trash can.";
"grantFullDiskAccess.safariCaches" = "Please authorize full disk access to allow scanning of the Safari caches.";
"grantFullDiskAccess.mailCaches" = "Please authorize full disk access to allow scanning of the mail caches.";
"grantFullDiskAccess.folder" = "Please authorize full disk access to allow scanning of the \"%@\" folder.";
"grantFullDiskAccess.startover" = "Please start over and rescan after authorizing full disk access.";
"grantFullDiskAccess.similarPhotos" = "Please authorize full disk access so we can help you scan for more similar photos.";


//full disk access tutorial text
"fullDiskAccessTutorial.title" = "Grant Full Disk Access";
"fullDiskAccessTutorial.step1" = "Open your %@ and go to \"Security & Privacy\" > \"Privacy\" tab.";
"fullDiskAccessTutorial.step1.systemPrefenences" = "\"System Preferences\"";
"fullDiskAccessTutorial.step2" = "Click \"Full Disk Access\" on the left of the screen, then click the lock icon at the bottom-left to allow changes. Provide your password if necessary.";
"fullDiskAccessTutorial.step3" = "Select \"%@\" in the list of authorized apps, and then click \"Later\".";

//upgrade information for old users
"upgradeInformation.title" = "Upgrade Information";
"upgradeInformation.information" = "Recent Mac App Store policy changes have inspired some modifications to this app. Besides getting a new name, the app now offers these additional benefits:";
"upgradeInformation.feature1" = "Full support for macOS Big Sur";
"upgradeInformation.feature2" = "Accelerated scanning speeds";
"upgradeInformation.feature3" = "Similar photo finder that helps get rid of duplicates";
"upgradeInformation.removedFeature" = "If you have any concerns about the required removal of the file shredder or need help, %@.";
"upgradeInformation.getInTouch" = "get in touch";
"upgradeInformation.moreDetails" = "You can also go %@ for more details.";
"upgradeInformation.goHere" = "here";
"upgradeInformation.neverShow" = "Never show this message again";
"upgradeInformation.ok" = "OK";

// whats new for old users
"whatsNewForLegacyUsers.title" = "Welcome to Cleaner One Pro";
"whatsNewForLegacyUsers.subtitle" = "Thanks for upgrading. Cleaner One Pro provides many useful features to help manage your files. Try them out to keep your Mac at best performance.";
"whatsNewForLegacyUsers.feature1" = "Smart Scan";
"whatsNewForLegacyUsers.feature2" = "Junk file categories";
"whatsNewForLegacyUsers.feature3" = "Similar photo finder";
"whatsNewForLegacyUsers.feature4" = "Compatible with the latest macOS ";
"whatsNewForLegacyUsers.feature5" = "Speedy scans";
"whatsNewForLegacyUsers.feature6" = "Startup manager";
"whatsNewForLegacyUsers.feature7" = "Continuous updates";
"whatsNewForLegacyUsers.open" = "Try Smart Scan";
"whatsNewForLegacyUsers.cancel" = "No, thanks";

// background scan finished notification
"backgroundScan.notification.title" = "%@ scanning completed";
"backgroundScan.notification.action" = "View details";
"backgroundScan.alert.title" = "Stop Scan";
"backgroundScan.alert.subtitle" = "Do you want to stop scanning %@?";
"backgroundScan.alert.stop" = "Stop Scan and Leave";
"backgroundScan.alert.continue" = "Continue Scan in Background";

// unable to jump page while scaning
"alert.unableToSwitchTab.title" = "Unable to continue";
"alert.unableToSwitchTab.description" = "%@ scan is in progress.";
"alert.unableToSwitchTab.description.VS" = "A scan is in progress. You can check the Vulnerability Scan details in the App Manager after this scan is completed.";

// Tutor open main window
"action.title.tutor.open.main.window" = "Open";
"action.title.tutor.open.main.window.later" = "Don’t Show Again";
"request.body.tutor.open.main.window" = "Smart Scan can check your Mac for vulnerabilities and help you remove files you no longer need.";
